.acm-hero-tlct.style-1 .heading-tracking-in {
  /* -webkit-text-stroke-width: 1px; */
  /* -webkit-text-stroke-color: white; */
  color: transparent;
  transition: all 0.5s;
  position: relative;
  font-size: 72px;
  display: inline-block;
  font-family: 'Roboto';
  margin-top: 8px;
  line-height: 90px;

  animation: textShine 2s ease-in-out infinite alternate;
  background: linear-gradient(-45deg, #e6f3ef 0%, #6ddc87 25%, #37ad6e 60%, #ffffff 65%, #ecff6b 70%, #E8FF47 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 500% auto;
}

@keyframes textShine {
  0% {
    background-position: 0% 50%;
  }

  100% {
    background-position: 100% 50%;
  }
}

.acm-hero-tlct.style-1 .sub-heading {
  display: block;
  color: #FFF;
  font-family: Inter;
  font-size: 17px;
  font-weight: 700;
  line-height: 32px;
  margin-top: 8px;
}

.acm-hero-tlct.style-1 .banner {
  height: 64px;
  background: #E8FF47;
  color: #004822;
  font-family: Roboto;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
}

.acm-hero-tlct.style-1 .box-left .group-button {
  margin-top: 57px;
  display: flex;
  align-items: center;
}

.acm-hero-tlct.style-1 .box-left .group-button .btn-nav-style1--dark {
  margin-left: 46px;
}

.acm-hero-tlct.style-1 .box-right {
  position: relative;
  margin-top: 120px;
  z-index: 1;
}

.acm-hero-tlct.style-1 .box-right .box-item {
  display: flex;
  padding: 16px 16px 16px 8px;
  align-items: center;
  gap: 8px;
  flex-shrink: 0;
  border-radius: 8px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.60) 0%, rgba(255, 255, 255, 0.80) 100%);
  box-shadow: 0px 4px 8px 0px rgba(247, 255, 252, 0.24);
  backdrop-filter: blur(12px);
  animation: bounce 2s ease-in-out infinite;
}

.acm-hero-tlct.style-1 .box-right .box-item div {
  color: #1D4128;
  font-family: Roboto;
  font-size: 16px;
  font-weight: 500;
  line-height: 21px;
  margin: 0;
}

.acm-hero-tlct.style-1 .box-right .box-item img {
  width: 46px;
  height: 46px;
}

.acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(4) img,
.acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(5) img {
  width: 32px;
  height: 32px;
}

.acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(1) {
  position: absolute;
  top: 79px;
  left: 20px;
  width: 245px;
  height: 78px;
  border: 2px solid #e8ff47;

}

.acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(2) {
  position: absolute;
  top: 0;
  right: 0;
  width: 177px;
  height: 78px;
  border: 2px solid #FFF;
}

.acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(3) {
  position: absolute;
  top: 57%;
  left: 0;
  width: 194px;
  height: 78px;
  border: 2px solid #FFF;
}

.acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(4) {
  position: absolute;
  top: 36%;
  right: 24px;
  width: 137px;
  height: 64px;
  border: 2px solid #FFF;
}

.acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(5) {
  position: absolute;
  bottom: 24px;
  left: 56px;
  width: 180px;
  height: 64px;
  border: 2px solid #FFF;
}

.acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(6) {
  position: absolute;
  bottom: 15%;
  right: 0;
  width: 197px;
  height: 78px;
  border: 2px solid #FFF;
}

.acm-hero-tlct.style-1 .box-right .text-large {
  display: block;
  color: #1EA047;
  font-family: Roboto;
  font-size: 21px;
  font-style: normal;
  font-weight: 500;
  line-height: 21px;
  margin-top: 4px;
}

@media (max-width: 991px) {
  .acm-hero-tlct.style-1 .box-right .text-large {
    font-size: 14px;
  }

  .acm-hero-tlct.style-1 .box-left {
    padding-top: 80px;
  }

  .acm-hero-tlct.style-1 .box-right {
    margin-top: 60px;
  }

  .acm-hero-tlct.style-1 .heading-tracking-in {
    font-size: 50px;
    line-height: 56px;
  }

  .acm-hero-tlct.style-1 .heading-sub1 {
    font-size: 26px;
    line-height: 42px;
    font-weight: 700;
    font-family: Inter;
  }

  .acm-hero-tlct.style-1 .sub-heading {
    font-size: 18px;
  }

  .acm-hero-tlct.style-1 .box-left .group-button {
    margin-top: 40px;
  }

  .acm-hero-tlct.style-1 .box-left .group-button .btn-nav-style1--dark {
    margin-left: 24px;
  }

  .acm-hero-tlct.style-1 .box-right .box-item {
    padding: 8px;
    gap: 4px;
  }

  .acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(1) {
    /* width: 172px; */
    width: max-content;
    height: 64px;
    top: 40px;
    left: 0;
  }

  .acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(2) {
    width: 116px;
    height: 54px;
    right: 0%;
  }

  .acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(3) {
    width: max-content;
    height: 54px;
    top: 56%;
    left: 10px;
  }

  .acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(4) {
    width: 97px;
    height: 40px;
    right: 0;
    top: 45%;
  }

  .acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(5) {
    width: 113px;
    height: 40px;
    bottom: 10px;
  }

  .acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(6) {
    width: max-content;
    height: 54px;
    bottom: 10%;
    right: 5%;
  }

  .acm-hero-tlct.style-1 .box-right .box-item div {
    font-size: 12px;
    line-height: 19px;
  }

  .acm-hero-tlct.style-1 .box-right .box-item>img,
  .acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(4) img,
  .acm-hero-tlct.style-1 .box-right .box-item:nth-of-type(5) img {
    width: 24px;
    height: 24px;
  }

  .acm-hero-tlct.style-1 .banner {
    font-size: 16px;
    height: 49px;
  }

}